Module | Ohcount::Detector::ContainsM
In: | lib/ohcount/detector.rb

A performance hack — once we‘ve checked for the presence of *.m files, the result is stored here to avoid checking twice.

### Attributes

contains_m | [RW] |
contains_pike_or_pmod | [RW] | A performance hack — once we‘ve checked for the presence of *.pike and *.pmod files, the result is stored here to avoid checking twice.

[Validate]